
SSiO - Feature #235

Backlog # 226 (In Progress): Municipality IoT Innovator kit

Discuss with Michael C L, Per D and Bertil F

01/29/2019 02:54 PM - Leif Häggmark

Status: Closed Start date: 01/29/2019

Priority: Normal Due date: 02/20/2019

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/29/2019 02:57 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#2 - 02/20/2019 03:30 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 02/20/2019 03:30 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#4 - 03/12/2019 12:44 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#5 - 04/08/2019 12:29 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#6 - 04/26/2019 10:52 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#7 - 05/17/2019 11:33 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#8 - 06/14/2019 02:53 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#9 - 08/12/2019 02:22 PM - Leif Häggmark

- Status changed from In Progress to Closed
